<?php
/**
* 
*/
class DataBase
{
	private $host = "localhost";
	private $db_name="dipresgu_sistema";
	private $username="dipresgu_app";
	private $password="Dipres_19App";

	public $conn;
	
	public function getConnection(){

		$this->conn =null;
		try{
			$this->conn = new PDO("mysql:host=".$this->host.";dbname=".$this->db_name,$this->username,$this->password);
			$this->conn->exec("set names utf8");

		}catch(PDOException $exception){
			echo "Error de Conexi車n: ".$exception->getMessage();
		}
		return $this->conn;
	}
}

 ?>